import { jsx } from "react/jsx-runtime";
import { NetworkVanar as NetworkVanar$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkVanar = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "Vanar", "data-name": "NetworkVanar", ...props, children: /* @__PURE__ */ jsx(NetworkVanar$1, { variant }) });
  }
);
NetworkVanar.displayName = "NetworkVanar";
Object.assign(NetworkVanar, { isGdsIcon: true });
export {
  NetworkVanar
};
